<div class="w-full">
  <div class="w-full bg-[#D9D9D9] px-10">
    <!-- logo -->
    <div class="w-full h-[100px] grid grid-cols-2">
      <div class="flex leading-[60px]">
        <img class="w-2/12 mr-5" src="../../../assets/img/canon-logo.svg" alt="">
        <span>Việt Nam</span>
      </div>
      <div class="flex justify-end items-center">
        <!-- select-customer -->
        <div class="flex h-[30px] mx-2 font-bold">
          <span class="text-[#FF0000] cursor-pointer">Khách Hàng Cá Nhân</span>
          <div class="border border-black mx-2"></div>
          <span class="cursor-pointer">Khách Hàng Doanh Nghiệp</span>
        </div>
        <div class="flex h-[30px] ">
          <img class="mx-7 cursor-pointer" src="../../../assets/img/cart.svg" alt="">
          <img class="cursor-pointer" src="../../../assets/img/account.svg" alt="">
        </div>
      </div>
    </div>
  </div>
  <div class=" h-[80px] flex justify-between px-8 leading-[60px] bg-black text-white">
    <div class="flex">
      <h5 class="p-2 mx-2 cursor-pointer hover:text-[#FF0000]">Các Sản Phẩm</h5>
      <h5 class="p-2 mx-2 cursor-pointer hover:text-[#FF0000]">Nơi Mua</h5>
      <h5 class="p-2 mx-2 cursor-pointer hover:text-[#FF0000]">Tin Tức Và Ấn Phẩm</h5>
      <h5 class="p-2 mx-2 cursor-pointer hover:text-[#FF0000]">Sự Kiện</h5>
      <h5 class="p-2 mx-2 cursor-pointer hover:text-[#FF0000]">Chương Trình Khiến Mãi</h5>
      <h5 class="p-2 mx-2 cursor-pointer hover:text-[#FF0000]">Liên Hệ</h5>
    </div>
    <div>
      <h5 class="p-2 mx-2 cursor-pointer hover:text-[#FF0000]">Hỗ Trợ</h5>
    </div>
  </div>
</div>
